 html {
    scroll-behavior: smooth;
    }

body {
    background-color: black;
    color: white;
    font-family: Verdana, sans-serif;
    font-size: 0.9em;
    margin: 0px;
    padding: 0px;
     // line-height: 1.5;    
    }

div#obal {
    width: 900px;
    margin: auto; 
    }
        
main    {//border-bottom: solid 1px silver;
         // display: grid;
         // grid-template-columns: 1fr 3fr 1fr; 
          background-color: gray;
        }
        
nav     {
    background-color: White;
    border-bottom: solid 2px silver;
    padding: 0px;
    text-align: center;
    position: sticky;
    top: 0px;   
    }
           
article {// border-bottom: solid 1px silver;
    padding: 15px;
    text-align: justify;
        background-color: gray;
        }
                
header  {
         // border-bottom: solid 1px silver;
    height: 100%;
    padding: 10px;
    text-align: center;   
        }
        
footer  {
         // border-top: solid 1px silver;
    height: 25px;
    padding: 10px;
    text-align: center;
        } 
        
img.banner {
    width: 100%;
    height: 100%;
           }
           
    img {
background-size: contain; /* také cover nebo 100% 100%, viz ukázky */
  background-repeat: no-repeat;
  background-position: center center;
-webkit-box-shadow: inset 1px 1px 30px 12px #2C2C2C; 
box-shadow: inset 1px 1px 30px 12px #2C2C2C; 
           }
      
li.menu {
    list-style-type: none;
    margin-right: 40px;
    display: inline;
        }
ul.mn-menu {
    list-style-type: none;
    margin-right: 40px;
    display: inline;
        }     
#mn-page-menu {         
    list-style-type: none;
    margin-right: 40px;
    display: inline;
        } 

#mn-page-menu li {
    display: inline;
}
ul.mn-menu li a {
    color: #2d89ba;
        }   
#mn-page-menu li a {
    color: #2d89ba;
        } 
li.menu, ul.mn-menu li {
    list-style-type: none;
    margin-right: 40px;
    display: inline;
        }                           